{
  "channel_content_id": "6874c80e000000000d027767",
  "link": "https://www.xiaohongshu.com/explore/6874c80e000000000d027767",
  "comment_count": 26,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31jtv32ob3q7042jnc9hkf9svamu7gag?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31jtnl8eaige042jnc9hkf9sveob58j8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31jtnl8eaigeg42jnc9hkf9sv0qbgtg8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31jtnl8eaigf042jnc9hkf9sv775fcb0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31jtnl8eaigfg42jnc9hkf9svh7j2gvo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31jtnl8eaigg042jnc9hkf9svu1kjev8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31jtnl8eaiggg42jnc9hkf9svejd4c88?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31jtnl8eaigh042jnc9hkf9sv66lluu0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31jtnl8eaighg42jnc9hkf9sv7q2o6p0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31jtnl8eaigi042jnc9hkf9svhk7fdcg?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 500,
  "body_text": "#小猫书[话题]# #红薯地新鲜事[话题]# #小红书养宠倡议[话题]# #摸鱼一刻[话题]# #猫咪头像[话题]# #吸猫[话题]# #实则真没招了[话题]# #表情包[话题]# @笑薯",
  "title": "审美积累 | 小猫头像",
  "collect_count": 127,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1752483854000,
  "publish_time": "2025-07-14 17:04:14"
}